/**
 * A few Client Machine IE Tweaks
 **/

.content_shadow {
    border: 2px solid #ddd;
}

.gallery .post_img .read_more a {
    filter: alpha(opacity = 60);
}

.gallery .post_img .read_more a:hover {
    filter: alpha(opacity = 80);
}

#header {
    z-index: 50;
    position: relative;
}

#content, #banner, #index_banner {
    z-index: 25;
    position: relative;
}

ul.menu {
    position: relative;
}

.menu-item {
    position: relative;
}
